365app

NEWS CENTER

 

 
 
PostgreSQL11.4,10.9,CVE-2019
发布时间: 2021-05-18
本文摘要:365app,365app官方下载,365app下载手机版,安全问题此版本关掉了一个网络安全问题:CVE-2019-10164:根据密码设置,根据堆栈的缓冲区溢出受影响版本:10,11,12beta历经身份验证的客户能够根据将自身的登陆密码更改成独特值来建立根据堆栈的缓冲区溢出。

升級

PostgreSQL于近日为受适用的每个版本公布了升级,在其中包含PostgreSQL11.4,10.9,,,。此版本是在一切正常升级公布方案以外开展的,主要是用以修补安全问题,这也侧边体现了这种难题的严重后果,提议诸位尽早升級到相匹配的版本。安全问题此版本关掉了一个网络安全问题:CVE-2019-10164:根据密码设置,根据堆栈的缓冲区溢出受影响版本:10,11,12beta历经身份验证的客户能够根据将自身的登陆密码更改成独特值来建立根据堆栈的缓冲区溢出。除开会造成 PostgreSQL服务器崩溃以外,还能够利用他对于PostgreSQL系统软件账号,以实行随意编码。

除此之外,故意网络服务器能够在SCRAM身份验证全过程中推送特别制作的信息,并造成 开启libpq的手机客户端奔溃或对于手机客户端的电脑操作系统账号实行随意编码。官方网提议全部运作PostgreSQL10,11和12beta的客户尽早升級。

详尽升级请查询:。


本文关键词:手机客户端,堆栈,安全问题,身份验证,365app官方下载,升级

本文来源:365app-www.robelproductions.com